[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: python-2.6 and python-3.x



Toshio Kuratomi schrieb:
I don't have a solution for this yet.  Just throwing this out there as
something we need to consider as we start to port code to python-2.6
+py3 compat.
I thnk there is an additional issue we have. On Fedora we have several packages
which use the C-API of python to extent the python environment. One example
it blender which contains python scripts which need a python extension provided
by blender.

I think porting this kind of application may nned a lot of work to porting to Python 3000. So I thin wee need a python-2.6 compat package for a while until
all applications will been ported.

Best Regards:

Jochen Schmitt


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]